.Button{
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #fff;
    padding: 0.5rem;
    cursor: pointer;
    font-size: 1.1rem;
    width: 100px;
    border-radius: 1rem;
    box-shadow: 2px 2px 1px 2px #0000001f;
    border: none;
    font-family: sans-serif;
    color: #559cdee6;
    border-bottom: #559cdee6;
}
